<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeMainBoard_iPhone">
  <linear class="wrapper">
      <image class="bg" />

      <linear orientation="h" class="logo-bar">
          <image class="logo" />
<!--          <input id="txtQuery" class="input"></input>-->
          <searchbar id="searchBar" class="search" />
      </linear>
      
      <VankeWeatherCell_iPhone id="weatherBoard" />
      <VankeTopMenuBoardCell_iPhone id="topMenu" />
      <view id="serviceDashBoardView" />
  </linear>
   
  <style type="text/css">
      
    .wrapper {
        width: 100%;
        height: 100%;
    }
    
    .logo-bar {
        width: 100%;
        height: 40px;
        v-align: center;
        margin-top: 20px;
    }
    
    .bg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #fafafa;
    }
    
    .logo-bar .logo {
        width: 50%;
        height: 100%;
        image-src: url(homepage_logo.png);
        image-mode: left;
        margin-left: 15px;
    }
    
    .logo-bar .search {
        width: 150px;
        float: right;
        placeholder: "输入项目名称";
        input-return-key: search;
    }
    
    #weatherBoard {
        width: 100%;
        height: 90px;
    }
    
    #topMenu {
        width: 100%;
        height: 50px;
    }
    
    #serviceDashBoardView {
        width: 100%;
        height: 50%;
        padding: 5px 5px 0px 5px;
    }
  </style>
</ui>
